<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="00daca4af3b567cb" weblate-flags="no-wrap">
        <source>[[!meta title="First steps with Tails"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8c29a73481f02228" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/first_steps.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/first_steps.index.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
